IDCVSSSummaryLast (major) updatePublished
CVE-2002-2098 7.5
Buffer overflow in axspawn.c in Axspawn-pam before 0.2.1a allows remote attackers to execute arbitrary code via large packets.
19-12-2017 - 02:29 31-12-2002 - 05:00
Back to Top Mark selected
Back to Top